const { cusDev } = require('@gm/graphmod-scripts');

const config = cusDev({
  // replacer: {
  //   // 将 amos-designer 模块，统一采用其 src 路径
  //   pkgs: ['amos-designer']
  // }
});

module.exports = config;
